<?php

	$queryUpdate = "UPDATE adm_frase SET frase = '".utf8_decode($_POST['frase'])."'";

	// echo $queryUpdate;

	$updateMarca = mysql_query($queryUpdate); 

	if($updateMarca){
	
		?>
		<table>
			<tr>
				<td>
					Conte&uacute;do atualizado com Sucesso!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=atualizar-frase" />
				</td>
			</tr>
		</table>
		<?
	}

	if(!$updateMarca){
		?>
		<table>
			<tr>
				<td>
					Houve um erro ao atualizar o conte&uacute;do.
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=atualizar-frase" />
				</td>
			</tr>
		</table>
		<?
	}

?>